# ModelArtifacts


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**s3_model_artifacts** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.model_artifacts import ModelArtifacts

# TODO update the JSON string below
json = "{}"
# create an instance of ModelArtifacts from a JSON string
model_artifacts_instance = ModelArtifacts.from_json(json)
# print the JSON string representation of the object
print(ModelArtifacts.to_json())

# convert the object into a dict
model_artifacts_dict = model_artifacts_instance.to_dict()
# create an instance of ModelArtifacts from a dict
model_artifacts_from_dict = ModelArtifacts.from_dict(model_artifacts_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


